Subject: Re: pinfo for .info files
From: Joshua Daniel Franklin <[email-masked]>
To: Nicholas Wourms <[email-masked]>
Cc: [email-masked]
Date: Mon, 15 Jul 2002 13:20:41 -0700 (PDT)

--- Nicholas Wourms <[email-masked]> wrote:
> 
> --- Joshua Daniel Franklin <[email-masked]> wrote:
> > > > 'info libtool' should help... 
> > > 
> > > I don't like "info" interface, I'm not used to it yet, I do prefer the
> > 
> > > converted HTML pages 0=)
> > > 
> > 
> > You should try 'pinfo', it's an info reader that acts like lynx
> > (highlighting
> > and key bindings). I downloaded it once and if I remember correctly it
> > compiled cleanly:
> > 
> > http://zeus.polsl.gliwice.pl/~pborys//stable-version/
> > 
> 
It's on my to-do list. I should have mentioned that before, but I too am lazy.

__________________________________________________
Do You Yahoo!?
Yahoo! Autos - Get free new car price quotes
http://autos.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/